Subject: Re: questions about DOI & cmene

From: "Adam Raizen" <[email-masked]>
Date: Thu, 19 Jul 2001 16:15:41 -0000

la and cusku di'e

> I'm sure she is megaattractive, but I don't think 'attractiveness'
is
> that great a gloss for 'ka trina', though in fact I can't think of
any
> way to gloss 'ka trina'. 'Attractiveness' would be a good gloss for
> 'ka trina fa ce'u', though.

Isn't that by far the most likely meaning of "ka trina"? If "ka trina"
doesn't mean "ka ce'u trina", what can it mean, "ka trina ce'u"
("being-attracted-ness", I suppose)?

mu'o mi'e adam